PlayGround.ru
Ropnet
, читы на Ninja Blade, мод для Tom Clancy's H.A.W.X. 2, Властелин Колец: Война на Севере видео


Переходим на 1.27б

Tartusin   8 января в 01:11

1) Устанавливаем на версию 1.26 патч 1.27а
www.playground.ru/files/warcraft_3_reign_of_chao.. - скачиваем отсюда
2)Устанавливаем на версию 1.27а патч 1.27б.
yadi.sk/d/tQZXPs1h36Zmvs скачиваем отсюда
3) Ставим лоадер www.playground.ru/files/warcraft_3_reign_of_chao..
4) Заходим в игру и авторизуемся
5) Радуемся результату.

P.S Все свои проблемы с установкой пишите сюда , решим

Аналиус   8 января в 02:31

а можно где то просто скачать репак? хе хе

Lodnar   8 января в 09:54

Можно было ставить патч на 1.26? Я зря качал 1.27а. Но да ладно. Этот патч и на пиратский и на лицензию же нормально установиться?

fashionfble   8 января в 11:12

Lodnar
Конечно)

Tartusin   8 января в 11:18

Lodnar
Нет , сначала 1,27а на 1,26 , иначе патч 1,27б не установится

Tartusin   8 января в 13:09

Аналиус
пока что репаков с 1.27б нет , есть только с 1.27а
И вообще желательно тут не просить репаки - если уж сильно надо то в лс.

firkax   8 января в 14:18

ne kachaite repacki, ih delayut krivorukie noobi dlya sebe podobnih i ot nih tolko problemi
dlya ustanovki s normalnih diskov (iso obrazov licenzii) pochti ne trebuetsya dumat' i esli vi i s etim ne mojete spravit'sya to luche srazu vikinut' komp i ne pozorit'sya

firkax   8 января в 14:19

i avtor ti vse pereputal patch 1.27a stavit' ne nado, nado stavit' 1.27b skachat' mojno tut www.rubattle.net/warcraft3/files/142613/

Beagzy   8 января в 15:26

Sdelal vse kak avtor skazal, zarabotalo. Odno negoduet, gde mat' vashu igroki? Budto odin na servere igrau

street_vaiper   8 января в 15:28

biGzi perehodi v dotu 2 tam vsego mnogo narodu 800 tisyach

L1no   8 января в 15:34

Я в rubattle захожу спокойно с 1.26. Имеет смысл ставить 1.27?

Tartusin   8 января в 15:52

L1no
там лимит размера карт повысили с 8мб до 120мб , что значительно упрощает жизнь картоделам

Tartusin   8 января в 15:54

firkax
патч 1.27б ставится только на патч 1.27а и тот файл который ты указал , заливал я. Я поставил тут ссылку с яндекс диска потому что там качать быстрее

Tartusin   8 января в 15:55

Beagzy
это все из за того , что версию 1.26 до сих пор не вырубили и не заставили всех перейти насильно

firkax   8 января в 22:57

Tartusin
патч 1.27б ставится только на патч 1.27а
tebya kto-to obmanul, patch 1.27b stavitsya na lubuyu versiyu tft
lichno ya stavil na 1.26a i vse ok

Tartusin   8 января в 23:36

firkax
"Если вы играете ещё на Warcraft 3 1.26 версии, вам потребуется обновиться сначала до 1.27а, а затем до 1.27б."

Tartusin   8 января в 23:37

firkax
ты как устанавливал ? Через распаковку файлов ?

firkax   8 января в 23:55

cherez zapusk patcha togo samogo
a etu nadpis'
"Если вы играете ещё на Warcraft 3 1.26 версии, вам потребуется обновиться сначала до 1.27а, а затем до 1.27б."
ti tam i napisal, ne znayu otkuda ti ee vzyal

ilb   9 января в 15:46

На данный момент сервер рубатла работает на версии 1.26а, 1.27б установить можно, но вы тотда не увидите большинство его сетевых лобби, таких как лтд 1х1, 2х2, 4х4, футы и пр.

Tartusin   9 января в 16:41

ilb
Не понимаю , чего они тянут кота за хвост и не отрубят 1.26 , тем самым заставив и игроков и ботов с картами перейти на 1.27б , чего ждать ?

ilb   9 января в 17:15

они ставили 27 декабря. до 2го числа стояла, потом назад вернули, почему - хз.

Beagzy   9 января в 18:28

Vse o4en' prosto gospoda, kak tolko mhari i 4miri ponyali 4to v versii 1.27b viletaet s owibkoi s igri s ih uje rabotayushimi v versii 1.26 4itami, oni na4ali buino plakatsya adminam 4to versiya 1.27b bagannaya i t.d. V otvet na eto admini reshili podojdat' poka ih deti (mhari i 4miri) naidut novie 4iti nu ili prosto ne hoteli poteryat online iz za patcha. Ved' rubattle jivoi blagodarya 4itam.

Tartusin   9 января в 21:52

Beagzy
Я конечно все прочитал , но можно писать русскими буквами ?

L1no   10 января в 03:42

Не могу установить патчи, выбрасывает это
Blizzard PrePatch v2.70 compiled on Jul 7 2003
This program patches Warcraft 3

Log created at 7:36 am on 01/10/2017

Registry error loading key 'Warcraft III\InstallPath'
Не удается найти указанный файл.


RESULT: Prepatch failed

L1no   10 января в 03:45

Можно как-нибудь файлы в архиве выложить?

iMooN   10 января в 07:39

У меня была версия патча варкрафта 1.26а, установил 1.27а, потом 1.27б и установил лоадер как написал Tartusin, но лоадер выдаёт ошибку: Could not War3.exe! Make sure the loader is in your warcraft III install directory.Что делать?

firkax   10 января в 14:37

loader nado raspakovat' v papku s igroi
to est' v odnoi i toi je papke doljen bit file war3.exe (ot igri uje ustanovlennii) i w3l.exe (kotorii ti raspakuesh iz arhiva)

WIndows2kpro_User   10 января в 16:05

Ну, вот и кончилась онлайн игра в варкрафт. :)
Спасибо, что подержали 1.26 еще недельку после Нового года. Всех благ оставшемуся большинству! ("90% use mh, ajaj")

3BoHuTe_CoJIy   10 января в 16:08

Подскажите пожалуйста, захожу в Battlenet с версии 1.26, принудительно обновление начинается - хочу на 1.26 играть , т.к. там народ есть, что сделать что бы убрать это принудительное обновление, раньше всё было хорошо, играл на 1.26 и не парился - а тут гемороя создали, я бы и рад на 1.27b перейти - только там нету НИКОГО и не поиграешь((

3BoHuTe_CoJIy   10 января в 16:10

и ваш патч 1.27b зависает на 25mb - хрен скачаешь - нафига столько гемороя людям создали ?

ilb   10 января в 17:00

Рубатл теперь будет наверное работать только на 1.27б.
Полачаса назад там, в ладдере рубатла, уже появился бот ozgame ltd 4x4.
Зы. ссылки на ручное обновление РУССКОЙ ВЕРСИИ, если игра англ. версии то эти ссылки не подойдут:
сначала ставим 1.27а yadi.sk/d/CpCsPNSY36Y7Fu
поверх ставим 1.27б yadi.sk/d/utBKo49G36YfmB
и потом ставим загрузчик www.playground.ru/files/warcraft_iii_loader_w3l_..
И запускаем игру через файл w3l.exe находящийся в папке с игрой.

Tartusin   10 января в 18:10

L1no
Положи установщик в папку с файлами игры и попробуй запустить оттуда

Tartusin   10 января в 18:13

3BoHuTe_CoJIy
Я оставил ссылку на Яндекс диск , если там зависает загрузка , то это проблема именно твоя

3BoHuTe_CoJIy   10 января в 18:17

Спасибо, в шапке 1.27b c сайта - там виснет

3BoHuTe_CoJIy   10 января в 18:21

Откройте пожалуйста на -apso все слоты - там уже народу достаточно

3BoHuTe_CoJIy   10 января в 19:12

админы - вы что творите - совсем тупые ? - откройте слоты в новой версси патча

3BoHuTe_CoJIy   10 января в 19:18

Или скажите - как отключить принудительное обновление с 1.26 версии ? Хоть там поиграть людям нормально будет можно - как они привыкли - через ваш сервер ничего не скачивается - зависает - скиньте всё через яндекс диск - чтобы откат можно было сделать на 1.26 раз так

3BoHuTe_CoJIy   10 января в 19:21

Нажимаем Battle.net и сразу обновление , как от этого избавиться ?

3BoHuTe_CoJIy   10 января в 19:24

Или закройте уже 1.26 , откройте слоты 5 на 5 - и го, пускай все обновляются , го Играть !!!

3BoHuTe_CoJIy   10 января в 20:32

Да пусть кинет в меня камень - мол , я не прав !!!

Tartusin   10 января в 20:54

3BoHuTe_CoJIy
Только не скачивай обновление с батлнета , иначе установится английская версия 1.27б. Я из за этого варик переустанавливал

ZavaliDulo   10 января в 21:33

Все получилось, по примеру ILb)))только загрузчик сохранить со старыми файлами и запускать w3l (2)

ghost   11 января в 00:03

Если у кого-то 1.26 не патчится до 1.27 при автообновлениии, можно попробовать скачать пропатченые файлы 1.26 архивом и заменить в папке с игрой, а затем попробовать автообновление с сервера.

sillend   11 января в 21:45

ghost
Огромное спасибо, что сделали у всех автообновление и теперь никто не играет на 1.26, скоро все перейдут на 1.27б, а про старый патч забудут.

RussiaInMyHeart   12 января в 05:43

А че на пг ещё жив ?)

RussiaInMyHeart   12 января в 05:43

А че на пг ещё жив ?)

Prizrak_One   17 января в 22:28

Спасибо большое, все работает )))

den20010516   17 января в 23:31

Помогите плиз

den20010516   18 января в 00:14

Там война латать war3.exe ошибка (не удалось прочитать память) убедитесь, что вы используете версию 1.22 а-1.25 б. Игра может запуститься, но скорее всего он не может соединиться с сервером
ВОТ ЭТО МНЕ ПИШЕТ КОГДА НАЖИМАЮ W3l

ghost   21 января в 14:33

den20010516
Не тот лоадер w3l скачали, нужен свежий: www.rubattle.net/support/w3l/

Lord KEOS   7 февраля в 11:02

Подскажите пожалуйста ,ставлю всё как надо ,спокойно захожу на рубатлу и играю , но к примеру на следующий день она заново качает обнову, приходится по новой всё ставить перед каждым запуском

firkax   7 февраля в 20:46

скорее всего вирусы, проверь комп антивирусом

Lord KEOS   8 февраля в 01:34



ПОМОГИТЕ, УЖЕ НАДОЕЛО !!!!!

ghost   8 февраля в 23:24

Lord KEOS
Попробуйте переустановить игру

firkax   9 февраля в 14:03

Lord KEOS
я ж тебе написал - проверь на вирусы, ты это пробовал?

Lord KEOS   11 февраля в 19:54

Да, проверил на вирусы - чисто
Удалил тотал командером игру основательно и заново установил
Заново забил лицензионные ключи
И всё равно, такая беда, пропатчиваю захожу играю нормально, но через некоторое время опять пытается скачать обнову
Хотя на скрине видно, что патч уже установлен

[Pearl]Kalipso   12 февраля в 03:04

Тотал , реестр не чистит насколько знаю, а следовательно такое удаление во многих случаях не исправит проблему !

Lord KEOS   13 февраля в 19:12

Сам тотал не чистит, но там есть рево юнисталер, вот он полностью читстит после программы, я им удалял

lost.of.heaven]   13 февраля в 21:49

Качаете Ccleaner чистите реестр!
Устанавливаете патч!
Закидываете w3l!
Запускаете!
Всё робит!
Профит!

[Pearl]Kalipso   14 февраля в 17:44

Вот вот, если вручную не умеете !


Новая тема